@import url('https://fonts.googleapis.com/css?family=Muli:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    font-family: 'Muli',sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    background-image: url('../img/3.jpg');
    /* set the big background cover to adjust the page */
    background-position: center center;
    background-size: cover;
    /* animation effect */
    transition: 0.4s;
}
/* to add a white overlay: */
body::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.7);
    z-index:-2
}
.slider-container{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16),0 3px 6px rgba(0,0,0,0.23);
    height:70vh;
    width:70vw;
    position:relative;
    overflow: hidden;
}
.slide{
    opacity: 0;
    height: 100vh;
    width:100vw;
    /* centerize different size image */
    background-position: center center;
    background-size: cover;
    position:absolute;
    top:-15vh;
    left:-15vw;
    transition:all 0.4s ease;
    z-index:1;
}
.slide.active{
    opacity:1;
}
.arrow{
    position: fixed;
    z-index:100;
    color:#fff;
    background-color: transparent;
    padding:20px;
    font-size: 30px;
    border:2px solid orange;
    top:50%;
    cursor: pointer;
    /* go up just as width of the element */
    transform: translateY(-50%);
}
.arrow:focus{
    outline: none;
}
.left-arrow{
    left:calc(15vw - 65px);
}
.right-arrow{
    right:calc(15vw - 65px);
}